.ip-about-top {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin: 0 -12px;
    line-height: 1;
    padding: 40px 0;
}

.ip-about-bio {
    width: 57.475%;
    padding: 0 12px;
}

.ip-about-bio-inner{
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 0 35px rgba(0, 0, 0, .3);
    height: 100%;
}

.ip-about-bio-photo {
    position: relative;
    background: #000;
}

.ip-about-bio-photo img {
    aspect-ratio: 645 / 380;
    display: block;
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    opacity: .82;
}

.ip-about-bio-photo-title {
    position: absolute;
    bottom: 21px;
    left: 0;
    width: 100%;
    z-index: 2;
    padding: 0 32px;
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.2;
}

.ip-about-bio-photo-title span {
    display: block;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 8px;
}

.ip-about-bio-text p {
    font-size: 16px;
    color: #2a2a2a;
    line-height: 1.5 !important;
    margin: 0 !important;
    padding-bottom: 20px;
}

.ip-about-bio-content {
    padding: 28px 32px 22px;
}

.ip-about-bio-tags {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 13px;
}

.ip-about-bio-tags span {
    font-size: 14px;
    color: #2a2a2a;
    min-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px 13px;
    border: solid 1px #cdcdcd;
    border-radius: 20px;
    box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.1) inset;
}

.ip-about-agent {
    width: 42.525%;
    padding: 0 12px;
}

.ip-about-agent-inner{
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 0 35px rgba(0, 0, 0, .3);
    padding: 20px;
    height: 100%;
}

.ip-about-agent-photo{
    border-radius: 16px;
    overflow: hidden;
}

.ip-about-agent-photo img{
    aspect-ratio: 435 / 504;
    display: block;
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
}

.ip-about-agent-title {
    font-size: 20px;
    color: #2a2a2a;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 20px;
}

.ip-about-agent-contacts {
    font-size: 16px;
    color: #2a2a2a;
}

.ip-about-agent-contacts span {
    display: block;
    margin-bottom: 14px;
}

.ip-about-agent-contacts span i {
    font-style: normal !important;
}

.ip-about-agent-contacts span:last-child {
    margin-bottom: 0;
}

.ip-about-agent-contacts a{
    display: inline-block;
    color: #2a2a2a;
    transition: all 0.3s ease-in-out;
}

.ip-about-agent-contacts a:hover{
    opacity: .6;
}

.ip-about-bottom {
    position: relative;
    max-width: 1060px;
    margin: 25px auto 0;
    padding: 60px 0 0;
}

.ip-about-bottom::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 75px;
    background: #000;
    background: linear-gradient(to bottom,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    opacity: .02;
}

.ip-about-bottom-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
    color: #2a2a2a;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: -5px;
}

.ip-about-bottom-title span {
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
}

.ip-about-details {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -9px;
}

.ip-about-details-list {
    width: 50%;
    padding: 9px;
}

.ip-about-details-list-inner {
    background: #f6f6f6;
    border: solid 2px #eaeaea;
    border-radius: 18px;
    padding: 19px 26px 0;
    height: 100%;
}

.ip-about-details-list-inner h2 {
    font-size: 18px !important;
    text-transform: uppercase;
    color: #2a2a2a;
    margin: 0 !important;
}

.ip-about-details-list-inner ul {
    font-size: 15px;
    color: #2a2a2a;
    line-height: 1.3 !important;
    margin-left: 22px !important;
    margin-top: 11px !important;
}

.ip-about-details-list-inner ul li {
    margin-bottom: 12px;
}

.ip-about-details-list-inner ul li::marker {
    font-size: 28px;
    line-height: 0;
}

@media only screen and (max-width: 1199px) {
    .ip-about-bio-photo-title {
        font-size: 35px;
    }

    .ip-about-bio-tags span {
        font-size: 13px;
        padding: 10px 10px;
    }
}

@media only screen and (max-width: 991px) {
    .ip-about-bio {
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }

    .ip-about-bio-tags {
        justify-content: center;
    }

    .ip-about-agent {
        width: 100%;
        max-width: 500px;
        margin: 0 auto;
        text-align: center;
    }

    .ip-about-details-list {
        width: 100%;
    }
}


